@font-face {
	font-family: 'Aileron';
	src: url('//www.dianomi.com/fonts/aileron/aileron-bold-webfont.eot');
	src: url('//www.dianomi.com/fonts/aileron/aileron-bold-webfont.eot?#iefix') format('embedded-opentype'),
		url('//www.dianomi.com/fonts/aileron/aileron-bold-webfont.woff') format('woff'),
		url('//www.dianomi.com/fonts/aileron/aileron-bold-webfont.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Aileron';
	src: url('//www.dianomi.com/fonts/aileron/aileron-regular-webfont.eot');
	src: url('//www.dianomi.com/fonts/aileron/aileron-regular-webfont.eot?#iefix') format('embedded-opentype'),
		url('//www.dianomi.com/fonts/aileron/aileron-regular-webfont.woff') format('woff'),
		url('//www.dianomi.com/fonts/aileron/aileron-regular-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

body { 
	padding:0px; margin:0; 
	background-color:#ffffff;
	max-width:100%;
	height:300px;
  overflow: hidden;
}

a {
	color:#464646; 
	text-decoration:none;
}

.action:hover  {text-decoration:underline}

.dianomi_provider_short:hover{
	color: #23527c;
}
/*
.hero:nth-child(8), .hero:nth-child(5) {
    box-sizing: border-box;
    padding-left: 10px;
}
.hero:nth-child(6), .hero:nth-child(3) {
    box-sizing: border-box;
    padding-right: 10px;
}
.hero:nth-child(7), .hero:nth-child(4) {
    box-sizing: border-box;
    padding: 0px 5px;
}
*/
.maintext:hover{
	color: #23527c;
	text-decoration:underline;
}
.hero img {
	padding-top:7px;
	float: none;
  /*  float: left; */
	border: none;
	width: 100%;
	height: auto;
	max-width: 190px;
	opacity: 1;
	box-sizing: border-box;
  margin-bottom: 5px;
  display: block;
}

.wrapper {
	max-width:100%;
	background-color:#ffffff;
	width:100%;
	height:527px;
	font-family:Arial, Helvetica, Verdana
}

.hero {
	float:left;
	width:33.33333%;
	border:0;
	padding:0px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
  margin: 0;
	position: relative;
	min-height: 254px;
  box-sizing: border-box;
  padding-right: 10px;
}
	.first {
		float:left;
		border:0;
	}

.subhero {
	height:auto;
	width:100%;
	padding-top:0px;
	margin-top: 10px;
	text-align:center;
	}

.text {	
	font-family: Arial, Helvetica, Verdana;
	padding-top:0px;
	margin: 0 auto;
  margin: 0;
	width:100%;
  max-width: 190px;
	}

.heading_top {display:none}
.heading {
	font-size:13px;
	font-weight:bold;
	color:#000000;
	font-family: trebuchet MS, helvetica, arial, sans-serif;
	display:none;

}


.maintext {vertical-align: center; display:block;
	padding:10px 0px  5px  0px;
	width:100%;
	font-size:14px;
	text-align: left;
	font-weight:bold;
	color:#000;
	font-family: 'Aileron';
	line-height:15px;
	min-height: 30px;
	transition: all 0.3s ease;
	}

.action {
	display:none;
	}

.dianomi_provider_short{
	padding-top:2px;
	text-decoration:none;
	padding-left:0px;
	font-size: 14px;
	text-align: left;
	color: #000;
	font-family: 'Aileron';
	font-weight: normal;
	display:block !important;
	transition: all 0.3s ease;
}


.dianomi_provider_short:before{
	content:"";
}

.dianomi_provider_short:after{
	content:"";
}



.dianomihref::before {display:none;
	content: url(/img/shadows/60.png);
	position: absolute;
	top: 81px;
	left:10px;
	}

#dianomi-header {
	font-size: 18px;
	font-weight: bold;
	color:#000;
	vertical-align:top;
	font-family: 'Aileron';
	margin-top:3px;
	border-bottom:1px solid #ccc;
	padding-bottom:5px;
	display:block;
}



.logohover{
	background-repeat:no-repeat;
	width:80px;
	height:12px;
	position:absolute;
	top:10px;
	right:2px;
	padding-bottom:0px;
	display:inline;-webkit-transition: background 300ms ease-in-out 0s;
	-moz-transition: background 400ms ease-in-out 0s;
	-o-transition: background 400ms ease-in-out 0s;
	transition: background 400ms ease-in-out 0s;
	z-index:1;
}

.logohover:hover{
	background: url('/img/uploads/Ufe3LcCoyKoAADivRIsAAAAC.png');
	background-repeat:no-repeat;
	background-position:right;
	display:inline;
	padding:0px;
	background-color:#fff;
	height:12px;
	background-size:54px 10px;
}

.sub-line2 {
  position: absolute;
  top: 9px !important;
  right: 2px;
  z-index: 1;

  display: flex;
  align-items: flex-start;

  font-size: 12px;
  font-weight: 400;
  color: #999;

  -webkit-font-smoothing: antialiased;
}

.sub-line2 a {
  font-size: inherit;
  font-weight: 600;
  color: inherit;
  text-decoration: none;
}

.sub-line2 > :nth-child(2) {
  width: 100px;
}

.sub-line2 img {
  width: 60px;
  height: auto;
  border: 0;
  outline: 0;
}

.sub-line2 span {
  font-family: Arial, sans-serif;
  font-weight: 700;
  color: #404040;
  
  padding-left: 2px;
}

img.dianomi-lg {
  display: inline;
}

img.dianomi-lg2 {
  display: none;
  max-width: 25px;
  height: auto;
  filter: invert(1);
}

@media (max-width: 460px) {
  img.dianomi-lg {
    display: none;
  }

  img.dianomi-lg2 {
    display: inline;
  }

  .sub-line2 {
    top: 2px !important;
    right: 5px;
    align-items: center;
  }

  .sub-line2 > :nth-child(2) {
  width: 100px;
}
  .sub-line2 span {
    padding: 0;
  }
  
  #dianomi-header{
padding-right: 140px;
  }
}
